PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
XMPP::C2S Namespace Reference

## Classes
class | TCPTransport
| XMPP client to server TCP transport. More...
class | StreamHandler
| This class handles the client side of a C2S (Client to Server) XMPP stream. More...